{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2419904",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2419904",
  "cooperator": "Nutrien Ag Solutions Mn/Sd Div",
  "planted_date": "2024-04-23",
  "harvested_date": "2024-10-12",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 258.0,
        "%MST": 18.6,
        "Test Weight": null,
        "Gross Revenue": 985.56
      },
      "entry_num": 20
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC102-13",
      "traits": "",
      "metrics": {
        "Yield": 251.8,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 1004.68
      },
      "entry_num": 16
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC105-35",
      "traits": "",
      "metrics": {
        "Yield": 249.7,
        "%MST": 17.3,
        "Test Weight": null,
        "Gross Revenue": 970.08
      },
      "entry_num": 19
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B01X44V",
      "traits": "",
      "metrics": {
        "Yield": 249.3,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 994.71
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B04J45V",
      "traits": "",
      "metrics": {
        "Yield": 248.2,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 969.22
      },
      "entry_num": 18
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 247.9,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 989.12
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 247.6,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 956.97
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Yield": 245.4,
        "%MST": 13.8,
        "Test Weight": null,
        "Gross Revenue": 981.6
      },
      "entry_num": 3
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B03H35V",
      "traits": "",
      "metrics": {
        "Yield": 245.0,
        "%MST": 17.7,
        "Test Weight": null,
        "Gross Revenue": 946.92
      },
      "entry_num": 17
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC104-08",
      "traits": "",
      "metrics": {
        "Yield": 243.0,
        "%MST": 17.6,
        "Test Weight": null,
        "Gross Revenue": 940.41
      },
      "entry_num": 25
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 241.6,
        "%MST": 16.5,
        "Test Weight": null,
        "Gross Revenue": 948.28
      },
      "entry_num": 15
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC102-28",
      "traits": "",
      "metrics": {
        "Yield": 239.5,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 950.82
      },
      "entry_num": 14
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 235.7,
        "%MST": 13.6,
        "Test Weight": null,
        "Gross Revenue": 942.8
      },
      "entry_num": 2
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK0007-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 229.5,
        "%MST": 14.0,
        "Test Weight": null,
        "Gross Revenue": 918.0
      },
      "entry_num": 5
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 228.0,
        "%MST": 15.4,
        "Test Weight": null,
        "Gross Revenue": 907.44
      },
      "entry_num": 11
    }
  ],
  "n_results": 15,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2419904"
  ],
  "fetched_at": "2026-05-25T19:34:24.272303+00:00",
  "scraper_version": "0.1.0"
}
